Easytrieve 11.6 - z/OS 1.11 compatible?

Document ID : KB000014351
Last Modified Date : 14/02/2018
Show Technical Document Details
Introduction:

z/OS 1.11 Operating System compatibility. 

Question:

Is Easytrieve 11.6 compatible with the  z/OS 1.11 Operating System?

Environment:
z/OS 1.11 Operating System compatibility
Answer:

Even though Easytrieve r11.6 was never certified with z/OS 1.11, because at the time, EZT r11.6 was not released yet, there have been no reported problems with any Easytrieve 11.6 clients, who are still running with z/OS 1.11, which means Easytrieve 11.6 is running fine with z/OS 1.11.

On our compatibility matrix, z/OS 1.13 was the first certification for easytrieve r11.6. 

Additional Information:

When z/OS 1.11 was certified with the Easytrieve family, Easytrieve r11.6 was not released yet. 

 

Title: CA EASYTRIEVE FAMILY UPGRADE FOR Z/OS 1.11 

 

****************** VERSION 0 EFFECTIVE: SEP 09 2009 15:54 *************** 

Z/OS 1.11 UPGRADE INFORMATION FOR THE CA-EASYTRIEVE FAMILY OF PRODUCTS 

Last Update: 05/31/2011 

 

IMPORTANT NOTE: The following information is not cumulative and applies only 

to an upgrade from the directly prior release (z/OS 1.10) to 

the current one (z/OS 1.11). If you are upgrading from 

farther back, you should check all CA Easytrieve upgrade 

letters between your z/OS level and the current one. 

 

PRODUCT RELEASE CONSIDERATIONS FOR Z/OS 1.11 

Easytrieve 11.0 No reported problems. 

Easytrieve/IQ 3.1 No reported problems. 

EZ/Key 3.2C No reported problems. 

Easytrieve Online 1.4 No reported problems. 

Easytrieve Plus 6.4 No reported problems. 

Easytrieve CCS 6.4 No reported problems. 

EZ/ESP 1.2 No reported problems. 

PAN/SQL 2.5(ORACLE) No reported problems. 

PAN/SQL 2.4 No reported problems. 

PAN/SQL 2.3(EZIQ only) No reported problems. 

Easytrieve/Toolkit 2.0 No reported problems. 

Panaudit Plus 3.0 No reported problems.